{#
/**
 * @file
 * Theme override for a link to a file.
 *
 * Available variables:
 * - attributes: The HTML attributes for the containing element.
 * - link: A link to the file.
 *
 * @see template_preprocess_file_link()
 */
#}
{{ attach_library('compony/file-link') }}

<span{{ attributes }}><a href="{{ file_uri }}">{{ description ? description : filename }}</a> ({{ mime_type|upper }} {{ size }})</span>
